/*
Theme Name: Epsom Motel Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Yukti Dogra
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Header - With Logo custom Position */

header#top .col.span_3 {
	position: absolute;
}

header#top nav ul li a {
	padding-top: 20px !important;
	padding-bottom : 20px !important;
}

div#header-outer {
	padding-top : 0 !important;
}


/* Button Styles */
div.swiper-slide .button a, .button a {
	font-family: Montserrat;
	border-radius : 5px !important;
}

/* Secondary header styles */
#header-secondary-outer {
	background : #9F0F0F ;
	color : #fff;
	font-family: Montserrat;
	font-size : 13px;
}

#header-secondary-outer p {
	padding : 15px ;
}

#header-secondary-outer p span {
	//color : #d2b141;
	font-size : 15px;
	font-weight : bold;
	padding : 5px;
}

#header-secondary-outer a {
	jfloat : right;
	color : #fff;
	background : #d2b141;
	padding : 5px 15px;
	margin-left  : 20px;
	line-height : 15px;
	text-transform : uppercase;
}

/* full width image */
.width100 {
	width : 100% !important;
}

/* Flip Box */
.flip-box-front > div.inner {
	color : white;
	font-size : 20px;
	font-family: Montserrat;
    text-transform: uppercase;
    top : 20% !important;
    text-align: center;
}

.flip-box-front > div.inner p {
	text-decoration: underline;
}

.flip-box-front > div.inner ul li {
	list-style-type: none;
}
